Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0020795
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 05. Production managementminoralways2012-06-18 16:052012-06-27 05:28
ReporterjecharriView Statuspublic 
Assigned Tojecharri 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisionba2db048e983
ProjectionnoneETAnoneTarget Version3.0MP13
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0020795: The business partner field is not filled

DescriptionThe business partner field is not filled when you create one record in proposal tab.
Steps To ReproduceGo to window "Service Project"
-Create a header and put the realtion with one BP.
-go to tab "Proposal" and create a record.
-Verifie that only the Partner Adress is filled.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0049893)
hgbot (developer)
2012-06-18 16:07

Repository: erp/devel/pi
Changeset: ba2db048e98354deeba359c642d5c31290565aec
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Mon Jun 18 16:06:45 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/ba2db048e98354deeba359c642d5c31290565aec [^]

Fixes issue 20795: The business partner field is not filled

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0050033)
maite (developer)
2012-06-22 12:27

verified
(0050115)
hudsonbot (developer)
2012-06-27 05:28

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/cf3a7135839f [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2012-06-18 16:05 jecharri New Issue
2012-06-18 16:05 jecharri Assigned To => jecharri
2012-06-18 16:05 jecharri Modules => Core
2012-06-18 16:07 hgbot Checkin
2012-06-18 16:07 hgbot Note Added: 0049893
2012-06-18 16:07 hgbot Status new => resolved
2012-06-18 16:07 hgbot Resolution open => fixed
2012-06-18 16:07 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/ba2db048e98354deeba359c642d5c31290565aec [^]
2012-06-22 12:27 maite Note Added: 0050033
2012-06-22 12:27 maite Status resolved => closed
2012-06-27 05:28 hudsonbot Checkin
2012-06-27 05:28 hudsonbot Note Added: 0050115


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker